/*
 InternetAccessPolicy.strings
 CCC
 
 Created by Peter Alshuth on 10/9/18.
 
 */
"ApplicationDescription" = "CCC is a comprehensive backup and file copying solution.";
"MainWebsite" = "bombich.com is the main website for CCC.";
"MainWebsiteDenied" = "If you deny this connection, you won't be able to load web pages on our site.";
"OnlineHelpSupport" = "This server hosts [CCC's documentation](https://bombich.com/kb/ccc6).";
"OnlineHelpSupportDenied" = "If you deny this connection, you will not be able to view [CCC's documentation](https://bombich.com/kb/ccc6) within the application.";
"StatsSupport" = "With your consent, CCC submits anonymized usage information to this server. This information helps us follow trending problems and improve CCC.";
"StatSupportDenied" = "If you deny this connection, CCC will not be able to submit anonymized usage information. Rather than denying this connection, you can simply disable stats submissions in CCC's Settings window > Software Update.";
"TicketSupport" = "This server hosts the CCC Help Desk or accepts secure log submissions.";
"TicketSupportDenied" = "If you deny this connection, CCC will be unable to submit your support request.";
"SoftwareUpdate" = "CCC queries this server for software update information.";
"SoftwareUpdateDenied" = "If you deny this connection, CCC will not be able to check for updates to CCC.";
"PurchaseSupport" = "This server hosts resources related to our web store.";
"PurchaseSupportDenied" = "If you deny this connection, you will be unable to purchase a license from within CCC.";
"LicenseRetrieval" = "CCC accesses this server to retrieve your license details upon your request, and to check whether an upgrade to CCC is available.";
"LicenseRetrievalDenied" = "If you deny this connection, CCC won't be able to request your license details via email, and won't be able to check for major new versions of CCC. This won't affect CCC's ability to check for bug-fix releases.";
"DocumentationResources" = "CCC accesses documentation-related resources on this server.";
"DocumentationResourcesDenied" = "If you deny this connection, the in-app documentation may appear as unformatted, plain text, or images and videos may not be loaded.";
"DocumentationAnalytics" = "CCC uses this service to measure the performance of the web-based resources you access within CCC.";
"DocumentationAnalyticsDenied" = "Denying this connection won't have any impact on loading those resources, but it will affect our ability to identify website performance problems.";
